Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 04/12/2017, à 17:35

swaf

logithèque et sudo-apt get ne fonctionnent pas! [résolu]

Bonjour,

J'ai ubuntu 16.04.LTS en 32 bit

quand j'essaie de lancer la logithèque, le curseur se transforme en une petite roue qui tourne, la fenêtre "logiciels ubuntu" s'ouvre, aucune icône de logiciel ne se charge puis elle se referme tout ça en environ 2 secondes.

Si dans un terminal je tape

sudo apt-get update

, voilà ce que j'obtient :

~$ sudo apt-get update
[sudo] Mot de passe de swaf : 
Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Atteint:2 http://security.ubuntu.com/ubuntu xenial-security InRelease          
Atteint:3 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease         
Atteint:4 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease
*** Error in `appstreamcli': double free or corruption (!prev): 0x09399d78 ***
======= Backtrace: =========
/lib/i386-linux-gnu/libc.so.6(+0x67377)[0xb72b8377]
/lib/i386-linux-gnu/libc.so.6(+0x6d2f7)[0xb72be2f7]
/lib/i386-linux-gnu/libc.so.6(+0x6dc31)[0xb72bec31]
/lib/i386-linux-gnu/libglib-2.0.so.0(g_free+0x20)[0xb76d02a0]
/usr/lib/i386-linux-gnu/libappstream.so.3(as_component_complete+0x459)[0xb74382a9]
/usr/lib/i386-linux-gnu/libappstream.so.3(as_data_pool_update+0x495)[0xb74396e5]
/usr/lib/i386-linux-gnu/libappstream.so.3(as_cache_builder_refresh+0x1fd)[0xb742d80d]
appstreamcli(ascli_refresh_cache+0x136)[0x804bbe6]
appstreamcli(as_client_run+0x6d4)[0x804af74]
appstreamcli(main+0x5b)[0x804a79b]
/lib/i386-linux-gnu/libc.so.6(__libc_start_main+0xf7)[0xb7269637]
appstreamcli[0x804a7ca]
======= Memory map: ========
08048000-08050000 r-xp 00000000 08:01 12320818   /usr/bin/appstreamcli
08050000-08051000 r--p 00007000 08:01 12320818   /usr/bin/appstreamcli
08051000-08052000 rw-p 00008000 08:01 12320818   /usr/bin/appstreamcli
08b04000-093b4000 rw-p 00000000 00:00 0          [heap]
b4d00000-b4d21000 rw-p 00000000 00:00 0 
b4d21000-b4e00000 ---p 00000000 00:00 0 
b4e10000-b4e2f000 r--s 00000000 08:01 12845313   /usr/share/mime/mime.cache
b4e2f000-b4e66000 r-xp 00000000 08:01 12328958   /usr/lib/i386-linux-gnu/gvfs/libgvfscommon.so
b4e66000-b4e67000 ---p 00037000 08:01 12328958   /usr/lib/i386-linux-gnu/gvfs/libgvfscommon.so
b4e67000-b4e69000 r--p 00037000 08:01 12328958   /usr/lib/i386-linux-gnu/gvfs/libgvfscommon.so
b4e69000-b4e6a000 rw-p 00039000 08:01 12328958   /usr/lib/i386-linux-gnu/gvfs/libgvfscommon.so
b4e6a000-b4e85000 r-xp 00000000 08:01 12452150   /usr/lib/i386-linux-gnu/gio/modules/libgioremote-volume-monitor.so
b4e85000-b4e86000 ---p 0001b000 08:01 12452150   /usr/lib/i386-linux-gnu/gio/modules/libgioremote-volume-monitor.so
b4e86000-b4e87000 r--p 0001b000 08:01 12452150   /usr/lib/i386-linux-gnu/gio/modules/libgioremote-volume-monitor.so
b4e87000-b4e88000 rw-p 0001c000 08:01 12452150   /usr/lib/i386-linux-gnu/gio/modules/libgioremote-volume-monitor.so
b4e88000-b4eae000 r--p 00000000 08:01 14158347   /usr/share/locale-langpack/fr/LC_MESSAGES/libc.mo
b4eae000-b50ae000 r--p 00000000 08:01 12322168   /usr/lib/locale/locale-archive
b50ae000-b50b2000 rw-p 00000000 00:00 0 
b50b2000-b6968000 r-xp 00000000 08:01 12321104   /usr/lib/i386-linux-gnu/libicudata.so.55.1
b6968000-b6969000 r--p 018b5000 08:01 12321104   /usr/lib/i386-linux-gnu/libicudata.so.55.1
b6969000-b696a000 rw-p 018b6000 08:01 12321104   /usr/lib/i386-linux-gnu/libicudata.so.55.1
b696a000-b696e000 r-xp 00000000 08:01 525798     /lib/i386-linux-gnu/libuuid.so.1.3.0
b696e000-b696f000 r--p 00003000 08:01 525798     /lib/i386-linux-gnu/libuuid.so.1.3.0
b696f000-b6970000 rw-p 00004000 08:01 525798     /lib/i386-linux-gnu/libuuid.so.1.3.0
b6970000-b6971000 rw-p 00000000 00:00 0 
b6971000-b69c4000 r-xp 00000000 08:01 524386     /lib/i386-linux-gnu/libm-2.23.so
b69c4000-b69c5000 r--p 00052000 08:01 524386     /lib/i386-linux-gnu/libm-2.23.so
b69c5000-b69c6000 rw-p 00053000 08:01 524386     /lib/i386-linux-gnu/libm-2.23.so
b69c6000-b69ea000 r-xp 00000000 08:01 525683     /lib/i386-linux-gnu/liblzma.so.5.0.0
b69ea000-b69eb000 r--p 00023000 08:01 525683     /lib/i386-linux-gnu/liblzma.so.5.0.0
b69eb000-b69ec000 rw-p 00024000 08:01 525683     /lib/i386-linux-gnu/liblzma.so.5.0.0
b69ec000-b6b73000 r-xp 00000000 08:01 12323226   /usr/lib/i386-linux-gnu/libicuuc.so.55.1
b6b73000-b6b7d000 r--p 00186000 08:01 12323226   /usr/lib/i386-linux-gnu/libicuuc.so.55.1
b6b7d000-b6b7e000 rw-p 00190000 08:01 12323226   /usr/lib/i386-linux-gnu/libicuuc.so.55.1
b6b7e000-b6b82000 rw-p 00000000 00:00 0 
b6b82000-b6b85000 r-xp 00000000 08:01 524380     /lib/i386-linux-gnu/libdl-2.23.so
b6b85000-b6b86000 r--p 00002000 08:01 524380     /lib/i386-linux-gnu/libdl-2.23.so
b6b86000-b6b87000 rw-p 00003000 08:01 524380     /lib/i386-linux-gnu/libdl-2.23.so
b6b87000-b6ba3000 r-xp 00000000 08:01 525654     /lib/i386-linux-gnu/libgcc_s.so.1
b6ba3000-b6ba4000 rw-p 0001b000 08:01 525654     /lib/i386-linux-gnu/libgcc_s.so.1
b6ba4000-b6ba5000 rw-p 00000000 00:00 0 
b6ba5000-b6d12000 r-xp 00000000 08:01 12322938   /usr/lib/i386-linux-gnu/libstdc++.so.6.0.21
b6d12000-b6d13000 ---p 0016d000 08:01 12322938   /usr/lib/i386-linux-gnu/libstdc++.so.6.0.21
b6d13000-b6d18000 r--p 0016d000 08:01 12322938   /usr/lib/i386-linux-gnu/libstdc++.so.6.0.21
b6d18000-b6d19000 rw-p 00172000 08:01 12322938   /usr/lib/i386-linux-gnu/libstdc++.so.6.0.21
b6d19000-b6d1c000 rw-p 00000000 00:00 0 
b6d1c000-b6d4b000 r-xp 00000000 08:01 12327473   /usr/lib/i386-linux-gnu/libprotobuf-lite.so.9.0.1
b6d4b000-b6d4c000 ---p 0002f000 08:01 12327473   /usr/lib/i386-linux-gnu/libprotobuf-lite.so.9.0.1
b6d4c000-b6d4d000 r--p 0002f000 08:01 12327473   /usr/lib/i386-linux-gnu/libprotobuf-lite.so.9.0.1
b6d4d000-b6d4e000 rw-p 00030000 08:01 12327473   /usr/lib/i386-linux-gnu/libprotobuf-lite.so.9.0.1
b6d4e000-b6f4e000 r-xp 00000000 08:01 12329474   /usr/lib/i386-linux-gnu/sse2/libxapian.so.22.7.0
b6f4e000-b6f4f000 ---p 00200000 08:01 12329474   /usr/lib/i386-linux-gnu/sse2/libxapian.so.22.7.0
b6f4f000-b6f53000 r--p 00200000 08:01 12329474   /usr/lib/i386-linux-gnu/sse2/libxapian.so.22.7.0
b6f53000-b6f54000 rw-p 00204000 08:01 12329474   /usr/lib/i386-linux-gnu/sse2/libxapian.so.22.7.0
b6f54000-b6f72000 r-xp 00000000 08:01 12327885   /usr/lib/i386-linux-gnu/libyaml-0.so.2.0.4
b6f72000-b6f73000 r--p 0001d000 08:01 12327885   /usr/lib/i386-linux-gnu/libyaml-0.so.2.0.4
b6f73000-b6f74000 rw-p 0001e000 08:01 12327885   /usr/lib/i386-linux-gnu/libyaml-0.so.2.0.4
b6f74000-b714e000 r-xp 00000000 08:01 12323229   /usr/lib/i386-linux-gnu/libxml2.so.2.9.3
b714e000-b714f000 ---p 001da000 08:01 12323229   /usr/lib/i386-linux-gnu/libxml2.so.2.9.3
b714f000-b7153000 r--p 001da000 08:01 12323229   /usr/lib/i386-linux-gnu/libxml2.so.2.9.3
b7153000-b7154000 rw-p 001de000 08:01 12323229   /usr/lib/i386-linux-gnu/libxml2.so.2.9.3
b7154000-b7156000 rw-p 00000000 00:00 0 
b7156000-b715d000 r-xp 00000000 08:01 12326878   /usr/lib/i386-linux-gnu/libffi.so.6.0.4
b715d000-b715e000 r--p 00006000 08:01 12326878   /usr/lib/i386-linux-gnu/libffi.so.6.0.4
b715e000-b715f000 rw-p 00007000 08:01 12326878   /usr/lib/i386-linux-gnu/libffi.so.6.0.4
b715f000-b7173000 r-xp 00000000 08:01 524383     /lib/i386-linux-gnu/libresolv-2.23.so
b7173000-b7174000 ---p 00014000 08:01 524383     /lib/i386-linux-gnu/libresolv-2.23.so
b7174000-b7175000 r--p 00014000 08:01 524383     /lib/i386-linux-gnu/libresolv-2.23.so
b7175000-b7176000 rw-p 00015000 08:01 524383     /lib/i386-linux-gnu/libresolv-2.23.so
b7176000-b7178000 rw-p 00000000 00:00 0 
b7178000-b719a000 r-xp 00000000 08:01 525772     /lib/i386-linux-gnu/libselinux.so.1
b719a000-b719b000 ---p 00022000 08:01 525772     /lib/i386-linux-gnu/libselinux.so.1
b719b000-b719c000 r--p 00022000 08:01 525772     /lib/i386-linux-gnu/libselinux.so.1
b719c000-b719d000 rw-p 00023000 08:01 525772     /lib/i386-linux-gnu/libselinux.so.1
b719d000-b719e000 rw-p 00000000 00:00 0 
b719e000-b71b7000 r-xp 00000000 08:01 525805     /lib/i386-linux-gnu/libz.so.1.2.8
b71b7000-b71b8000 r--p 00018000 08:01 525805     /lib/i386-linux-gnu/libz.so.1.2.8
b71b8000-b71b9000 rw-p 00019000 08:01 525805     /lib/i386-linux-gnu/libz.so.1.2.8
b71b9000-b71bc000 r-xp 00000000 08:01 12327009   /usr/lib/i386-linux-gnu/libgmodule-2.0.so.0.4800.0
b71bc000-b71bd000 r--p 00002000 08:01 12327009   /usr/lib/i386-linux-gnu/libgmodule-2.0.so.0.4800.0
b71bd000-b71be000 rw-p 00003000 08:01 12327009   /usr/lib/i386-linux-gnu/libgmodule-2.0.so.0.4800.0
b71be000-b71bf000 rw-p 00000000 00:00 0 
b71bf000-b71d8000 r-xp 00000000 08:01 524374     /lib/i386-linux-gnu/libpthread-2.23.so
b71d8000-b71d9000 r--p 00018000 08:01 524374     /lib/i386-linux-gnu/libpthread-2.23.so
b71d9000-b71da000 rw-p 00019000 08:01 524374     /lib/i386-linux-gnu/libpthread-2.23.so
b71da000-b71dc000 rw-p 00000000 00:00 0 
b71dc000-b724f000 r-xp 00000000 08:01 525743     /lib/i386-linux-gnu/libpcre.so.3.13.2
b724f000-b7250000 r--p 00072000 08:01 525743     /lib/i386-linux-gnu/libpcre.so.3.13.2
b7250000-b7251000 rw-p 00073000 08:01 525743     /lib/i386-linux-gnu/libpcre.so.3.13.2
b7251000-b7401000 r-xp 00000000 08:01 525634     /lib/i386-linux-gnu/libc-2.23.so
b7401000-b7403000 r--p 001af000 08:01 525634     /lib/i386-linux-gnu/libc-2.23.so
b7403000-b7404000 rw-p 001b1000 08:01 525634     /lib/i386-linux-gnu/libc-2.23.so
b7404000-b7407000 rw-p 00000000 00:00 0 
b7407000-b745a000 r-xp 00000000 08:01 12326571   /usr/lib/i386-linux-gnu/libappstream.so.0.9.4
b745a000-b745b000 r--p 00052000 08:01 12326571   /usr/lib/i386-linux-gnu/libappstream.so.0.9.4
b745b000-b745c000 rw-p 00053000 08:01 12326571   /usr/lib/i386-linux-gnu/libappstream.so.0.9.4
b745c000-b74b8000 r-xp 00000000 08:01 12327033   /usr/lib/i386-linux-gnu/libgobject-2.0.so.0.4800.0
b74b8000-b74b9000 ---p 0005c000 08:01 12327033   /usr/lib/i386-linux-gnu/libgobject-2.0.so.0.4800.0
b74b9000-b74ba000 r--p 0005c000 08:01 12327033   /usr/lib/i386-linux-gnu/libgobject-2.0.so.0.4800.0
b74ba000-b74bb000 rw-p 0005d000 08:01 12327033   /usr/lib/i386-linux-gnu/libgobject-2.0.so.0.4800.0
b74bb000-b767f000 r-xp 00000000 08:01 12326995   /usr/lib/i386-linux-gnu/libgio-2.0.so.0.4800.0
b767f000-b7680000 ---p 001c4000 08:01 12326995   /usr/lib/i386-linux-gnu/libgio-2.0.so.0.4800.0
b7680000-b7682000 r--p 001c4000 08:01 12326995   /usr/lib/i386-linux-gnu/libgio-2.0.so.0.4800.0
b7682000-b7683000 rw-p 001c6000 08:01 12326995   /usr/lib/i386-linux-gnu/libgio-2.0.so.0.4800.0
b7683000-b7684000 rw-p 00000000 00:00 0 
b7684000-b77ab000 r-xp 00000000 08:01 525658     /lib/i386-linux-gnu/libglib-2.0.so.0.4800.0
b77ab000-b77ac000 r--p 00126000 08:01 525658     /lib/i386-linux-gnu/libglib-2.0.so.0.4800.0
b77ac000-b77ad000 rw-p 00127000 08:01 525658     /lib/i386-linux-gnu/libglib-2.0.so.0.4800.0
b77ae000-b77af000 rw-p 00000000 00:00 0 
b77af000-b77b6000 r--s 00000000 08:01 12324219   /usr/lib/i386-linux-gnu/gconv/gconv-modules.cache
b77b6000-b77c2000 r-xp 00000000 08:01 12452146   /usr/lib/i386-linux-gnu/gio/modules/libdconfsettings.so
b77c2000-b77c3000 r--p 0000b000 08:01 12452146   /usr/lib/i386-linux-gnu/gio/modules/libdconfsettings.so
b77c3000-b77c4000 rw-p 0000c000 08:01 12452146   /usr/lib/i386-linux-gnu/gio/modules/libdconfsettings.so
b77c4000-b77c5000 r--p 002db000 08:01 12322168   /usr/lib/locale/locale-archive
b77c5000-b77c7000 rw-p 00000000 00:00 0 
b77c7000-b77c9000 r--p 00000000 00:00 0          [vvar]
b77c9000-b77ca000 r-xp 00000000 00:00 0          [vdso]
b77ca000-b77ec000 r-xp 00000000 08:01 524303     /lib/i386-linux-gnu/ld-2.23.so
b77ec000-b77ed000 rw-p 00000000 00:00 0 
b77ed000-b77ee000 r--p 00022000 08:01 524303     /lib/i386-linux-gnu/ld-2.23.so
b77ee000-b77ef000 rw-p 00023000 08:01 524303     /lib/i386-linux-gnu/ld-2.23.so
bfaf8000-bfb19000 rw-p 00000000 00:00 0          [stack]
Aborted (core dumped)
Lecture des listes de paquets... Fait
E: Problem executing scripts APT::Update::Post-Invoke-Success 'if /usr/bin/test -w /var/cache/app-info -a -e /usr/bin/appstreamcli; then appstreamcli refresh > /dev/null; fi'
E: Sub-process returned an error code

Quelqu'un aurait une idée pour arranger ça?

Dernière modification par swaf (Le 04/12/2017, à 23:36)

Hors ligne

#2 Le 04/12/2017, à 17:40

xubu1957

Re : logithèque et sudo-apt get ne fonctionnent pas! [résolu]

Bonjour,

Vu :

*** Error in `appstreamcli': double free or corruption (!prev): 0x09399d78 ***

et cette discussion >  library-corruption-error-during-apt-get-update

Tente :

sudo apt-get purge libappstream3

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300 - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de Linux-Azur

Hors ligne

#3 Le 04/12/2017, à 21:25

swaf

Re : logithèque et sudo-apt get ne fonctionnent pas! [résolu]

Merci Xubu,

j'avais enregistré les résultat mais, entre temps je suis parti manger et le message est passé à la trappe.

Il me reste quand même le nouveau

sudo apt-get update

qui donne

:~$ sudo apt-get update
[sudo] Mot de passe de swaf : 
Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Atteint:2 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease
Réception de:3 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Atteint:4 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease       
102 ko réceptionnés en 1s (86,5 ko/s)                                          
Lecture des listes de paquets... Fait

En tout cas ça semble avoir marché le message d'erreur a disparu, et la logithèque aussi.

Dernière modification par swaf (Le 04/12/2017, à 23:22)

Hors ligne

#4 Le 04/12/2017, à 21:37

xubu1957

Re : logithèque et sudo-apt get ne fonctionnent pas! [résolu]

Pour rétablir la Logithèque :

Le 25/09/2016, papapat a écrit :

Bonsoir,

Moi aussi j'ai eut cette erreur "Logiciel" ne se lancer pas mais "Logithèque" oui, quand j'ai installé le 16.04, en cherchant un peux j'ai trouvé cette discutions
gnome-software on Ubuntu 16.04 doesn't work
et j'ai pu résoudre en mettant ces commandes dans le terminal.

killall gnome-software
rm -r ~/.local/share/gnome-software

Pat


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300 - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de Linux-Azur

Hors ligne

#5 Le 04/12/2017, à 23:22

swaf

Re : logithèque et sudo-apt get ne fonctionnent pas! [résolu]

J'ai tenté la solution de Pat mais ça ne marche, je vais chercher autre chose :

swaf@swaf-HP-EliteBook-6930p:~$ $ gnome-software
$ : commande introuvable
swaf@swaf-HP-EliteBook-6930p:~$ sudo gnome-software
[sudo] Mot de passe de swaf : 
sudo: gnome-software : commande introuvable
swaf@swaf-HP-EliteBook-6930p:~$ $ killall gnome-software
$ : commande introuvable
swaf@swaf-HP-EliteBook-6930p:~$ $ rm -r ~/.local/share/gnome-software
$ : commande introuvable

Hors ligne

#6 Le 04/12/2017, à 23:23

xubu1957

Re : logithèque et sudo-apt get ne fonctionnent pas! [résolu]

Essaye :

sudo apt-get install gnome-software

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300 - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de Linux-Azur

Hors ligne

#7 Le 04/12/2017, à 23:32

swaf

Re : logithèque et sudo-apt get ne fonctionnent pas! [résolu]

C'est ce qui devait manquer, je redémarre et fait un retour :

~$ sudo apt-get install gnome-software
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libllvm3.8 ubuntu-core-launcher
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
The following additional packages will be installed:
  appstream gnome-software-common libappstream3 libcairo-perl libglib-perl
  libgtk2-perl libgtkspell3-3-0 libpango-perl libsnapd-glib1
  snapd-login-service
Paquets suggérés :
  libfont-freetype-perl libgtk2-perl-doc
Les NOUVEAUX paquets suivants seront installés :
  appstream gnome-software gnome-software-common libappstream3 libcairo-perl
  libglib-perl libgtk2-perl libgtkspell3-3-0 libpango-perl libsnapd-glib1
  snapd-login-service
0 mis à jour, 11 nouvellement installés, 0 à enlever et 9 non mis à jour.
Il est nécessaire de prendre 4 045 ko/4 185 ko dans les archives.
Après cette opération, 10,6 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Réception de:1 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 gnome-software-common all 3.20.5-0ubuntu0.16.04.6 [2 520 kB]
Réception de:2 http://fr.archive.ubuntu.com/ubuntu xenial/main i386 libgtkspell3-3-0 i386 3.0.7-2 [18,6 kB]
Réception de:3 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 libsnapd-glib1 i386 1.13-0ubuntu0.16.04.1 [52,9 kB]
Réception de:4 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 gnome-software i386 3.20.5-0ubuntu0.16.04.6 [256 kB]
Réception de:5 http://fr.archive.ubuntu.com/ubuntu xenial/universe i386 libcairo-perl i386 1.106-1build1 [94,3 kB]
Réception de:6 http://fr.archive.ubuntu.com/ubuntu xenial/universe i386 libglib-perl i386 3:1.320-2 [340 kB]
Réception de:7 http://fr.archive.ubuntu.com/ubuntu xenial/universe i386 libpango-perl i386 1.227-1 [161 kB]
Réception de:8 http://fr.archive.ubuntu.com/ubuntu xenial/universe i386 libgtk2-perl i386 2:1.2498-1 [590 kB]
Réception de:9 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 snapd-login-service i386 1.13-0ubuntu0.16.04.1 [12,1 kB]
4 045 ko réceptionnés en 1s (3 194 ko/s)       
Sélection du paquet libappstream3:i386 précédemment désélectionné.
(Lecture de la base de données... 209224 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libappstream3_0.9.4-1ubuntu3_i386.deb ...
Dépaquetage de libappstream3:i386 (0.9.4-1ubuntu3) ...
Sélection du paquet appstream précédemment désélectionné.
Préparation du dépaquetage de .../appstream_0.9.4-1ubuntu3_i386.deb ...
Dépaquetage de appstream (0.9.4-1ubuntu3) ...
Sélection du paquet gnome-software-common précédemment désélectionné.
Préparation du dépaquetage de .../gnome-software-common_3.20.5-0ubuntu0.16.04.6_all.deb ...
Dépaquetage de gnome-software-common (3.20.5-0ubuntu0.16.04.6) ...
Sélection du paquet libgtkspell3-3-0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libgtkspell3-3-0_3.0.7-2_i386.deb ...
Dépaquetage de libgtkspell3-3-0:i386 (3.0.7-2) ...
Sélection du paquet libsnapd-glib1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libsnapd-glib1_1.13-0ubuntu0.16.04.1_i386.deb ...
Dépaquetage de libsnapd-glib1:i386 (1.13-0ubuntu0.16.04.1) ...
Sélection du paquet gnome-software précédemment désélectionné.
Préparation du dépaquetage de .../gnome-software_3.20.5-0ubuntu0.16.04.6_i386.deb ...
Dépaquetage de gnome-software (3.20.5-0ubuntu0.16.04.6) ...
Sélection du paquet libcairo-perl précédemment désélectionné.
Préparation du dépaquetage de .../libcairo-perl_1.106-1build1_i386.deb ...
Dépaquetage de libcairo-perl (1.106-1build1) ...
Sélection du paquet libglib-perl précédemment désélectionné.
Préparation du dépaquetage de .../libglib-perl_3%3a1.320-2_i386.deb ...
Dépaquetage de libglib-perl (3:1.320-2) ...
Sélection du paquet libpango-perl précédemment désélectionné.
Préparation du dépaquetage de .../libpango-perl_1.227-1_i386.deb ...
Dépaquetage de libpango-perl (1.227-1) ...
Sélection du paquet libgtk2-perl précédemment désélectionné.
Préparation du dépaquetage de .../libgtk2-perl_2%3a1.2498-1_i386.deb ...
Dépaquetage de libgtk2-perl (2:1.2498-1) ...
Sélection du paquet snapd-login-service précédemment désélectionné.
Préparation du dépaquetage de .../snapd-login-service_1.13-0ubuntu0.16.04.1_i386.deb ...
Dépaquetage de snapd-login-service (1.13-0ubuntu0.16.04.1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu9) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.15-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:i386 (2.48.2-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-6ubuntu3.1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5.1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...
Traitement des actions différées (« triggers ») pour dbus (1.10.6-1ubuntu3.3) ...
Paramétrage de libappstream3:i386 (0.9.4-1ubuntu3) ...
Paramétrage de appstream (0.9.4-1ubuntu3) ...
AppStream cache update completed successfully.
Paramétrage de gnome-software-common (3.20.5-0ubuntu0.16.04.6) ...
Paramétrage de libgtkspell3-3-0:i386 (3.0.7-2) ...
Paramétrage de libsnapd-glib1:i386 (1.13-0ubuntu0.16.04.1) ...
Paramétrage de gnome-software (3.20.5-0ubuntu0.16.04.6) ...
Paramétrage de libcairo-perl (1.106-1build1) ...
Paramétrage de libglib-perl (3:1.320-2) ...
Paramétrage de libpango-perl (1.227-1) ...
Paramétrage de libgtk2-perl (2:1.2498-1) ...
Paramétrage de snapd-login-service (1.13-0ubuntu0.16.04.1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu9) ...
Traitement des actions différées (« triggers ») pour dbus (1.10.6-1ubuntu3.3) ..

et juste pour info

~$ sudo apt-get autoremove
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants seront ENLEVÉS :
  libllvm3.8 ubuntu-core-launcher
0 mis à jour, 0 nouvellement installés, 2 à enlever et 9 non mis à jour.
Après cette opération, 45,4 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] O
(Lecture de la base de données... 209607 fichiers et répertoires déjà installés.)
Suppression de libllvm3.8:i386 (1:3.8-2ubuntu4) ...
Suppression de ubuntu-core-launcher (2.28.5) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu9) ..

edit : sans même redémarre ça fonctionne! merci bcp xubu!

Dernière modification par swaf (Le 04/12/2017, à 23:34)

Hors ligne

#8 Le 04/12/2017, à 23:36

cqfd93

Re : logithèque et sudo-apt get ne fonctionnent pas! [résolu]

Bonjour,

swaf a écrit :
swaf@swaf-HP-EliteBook-6930p:~$ $ gnome-software
$ : commande introuvable
swaf@swaf-HP-EliteBook-6930p:~$ sudo gnome-software
[sudo] Mot de passe de swaf : 
sudo: gnome-software : commande introuvable
swaf@swaf-HP-EliteBook-6930p:~$ $ killall gnome-software
$ : commande introuvable
swaf@swaf-HP-EliteBook-6930p:~$ $ rm -r ~/.local/share/gnome-software
$ : commande introuvable

Trois de ces commandes ne peuvent pas marcher ! Pour la première, on voit :
swaf@swaf-HP-EliteBook-6930p:~$ $ gnome-software
Dans cette ligne, la première partie est l'invite de commande (en rose) : c'est ce que le système t'affiche.
La deuxième partie est ce que tu as tapé ou collé (en bleu) : c'est une commande (le premier mot) et ses paramètres et options (le reste). Or dans cette commande, le premier mot est "$" que le système interprète comme une commande… qui n'existe pas, c'est pour ça qu'il te dit :

$ : commande introuvable

En ligne

#9 Le 04/12/2017, à 23:46

xubu1957

Re : logithèque et sudo-apt get ne fonctionnent pas! [résolu]

Bonjour cqfd93,

La réponse colorisée est bien sympa ! smile


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300 - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de Linux-Azur

Hors ligne

#10 Le 04/12/2017, à 23:46

swaf

Re : logithèque et sudo-apt get ne fonctionnent pas! [résolu]

C'est résolu mais merci de prendre du temps cqfd,

effectivement je me disais bien qu'il manquait un truc!

si je recommence ça donne ça

swaf@swaf-HP-EliteBook-6930p:~$ sudo gnome-software
[sudo] Mot de passe de francois : 

(gnome-software:27237): Gs-WARNING **: hiding recommended applications: found only 3 to show, need at least 8

(gnome-software:27237): GsPlugin-WARNING **: could not lookup cached macaroon: Erreur lors de l'appel de StartServiceByName pour org.freedesktop.secrets : Le délai d'attente est dépassé

(gnome-software:27237): GsPlugin-WARNING **: could not lookup cached macaroon: Erreur lors de l'appel de StartServiceByName pour org.freedesktop.secrets : Le délai d'attente est dépassé

(gnome-software:27237): GsPlugin-WARNING **: could not lookup cached macaroon: Erreur lors de l'appel de StartServiceByName pour org.freedesktop.secrets : Le délai d'attente est dépassé

(gnome-software:27237): GsPlugin-WARNING **: could not lookup cached macaroon: Erreur lors de l'appel de StartServiceByName pour org.freedesktop.secrets : Le délai d'attente est dépassé

(gnome-software:27237): Gtk-WARNING **: Error loading image 'https://dashboard.snapcraft.io/site_media/appmedia/2017/04/atom-256px.png': Opération non prise en charge

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GsFeatureTile': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkAlignment': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkBox': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkStack': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GsShellOverview': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkStack': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkBox': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkApplicationWindow': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: Error loading image 'https://dashboard.snapcraft.io/site_media/appmedia/2017/04/atom-256px.png': Opération non prise en charge

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GsFeatureTile': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkAlignment': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkBox': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkStack': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GsShellOverview': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkStack': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkBox': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkApplicationWindow': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GsFeatureTile': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkAlignment': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkBox': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkStack': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GsShellOverview': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkStack': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkBox': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkApplicationWindow': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GsFeatureTile': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkAlignment': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkBox': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkStack': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GsShellOverview': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkStack': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkBox': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkApplicationWindow': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GsFeatureTile': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkAlignment': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkBox': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkStack': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GsShellOverview': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkStack': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkBox': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkApplicationWindow': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GsFeatureTile': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkAlignment': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkBox': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkStack': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GsShellOverview': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkStack': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkBox': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkApplicationWindow': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GsFeatureTile': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkAlignment': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkBox': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkStack': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GsShellOverview': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkStack': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkBox': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkApplicationWindow': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GsFeatureTile': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkAlignment': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkBox': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkStack': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GsShellOverview': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkStack': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkBox': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkApplicationWindow': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GsFeatureTile': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkAlignment': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkBox': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkStack': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GsShellOverview': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkStack': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkBox': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkApplicationWindow': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GsFeatureTile': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkAlignment': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkBox': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkStack': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GsShellOverview': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkStack': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkBox': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkApplicationWindow': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GsFeatureTile': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkAlignment': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkBox': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkViewport': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkScrolledWindow': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkStack': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GsShellOverview': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkStack': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkBox': invalid matrix (not invertible)

(gnome-software:27237): Gtk-WARNING **: drawing failure for widget 'GtkApplicationWindow': invalid matrix (not invertible)

(gnome-software:27237): GsPlugin-WARNING **: could not lookup cached macaroon: Erreur lors de l'appel de StartServiceByName pour org.freedesktop.secrets : Le délai d'attente est dépassé

Je vais quand même faire un redémarrage pour voir...

Hors ligne

#11 Le 04/12/2017, à 23:48

xubu1957

Re : logithèque et sudo-apt get ne fonctionnent pas! [résolu]

Tu devais essayer simplement :

gnome-software

pour ouvrir Logiciels.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300 - HP 7100 DC - Asus 1015BX -Fujitsu Siemens Scaleo J3000  Membre de Linux-Azur

Hors ligne

#12 Le 05/12/2017, à 00:04

swaf

Re : logithèque et sudo-apt get ne fonctionnent pas! [résolu]

ça fonctionne bien, je laisse donc le sujet en "résolu", merci encore xubu!

Hors ligne